PETSc version 3.15.5
Fix/Edit manual page

# DMStagGetStencilWidth

get elementwise stencil width

### Synopsis

    PetscErrorCode DMStagGetStencilWidth(DM dm,PetscInt *stencilWidth)

Not Collective

### Input Parameter

| dm | - the DMStag object

### Output Parameters

| stencilWidth | - stencil/halo/ghost width in elements

### See Also

DMSTAG, DMDAGetStencilWidth(), DMDAGetInfo()

### Level

beginner

### Location

src/dm/impls/stag/stagutils.c
Index of all DMSTAG routines
Table of Contents for all manual pages
Index of all manual pages